    {% extends 'front_end/base.html' %}
    {% load static %}
    {% block style %}
    <link rel="stylesheet" href="{% static 'css/post_edit.css' %}">
    {% endblock style %}
    {% block body %}
    <div class="form_edit">
        <h1>New post</h1>
        <form method="POST" class="post-form">{% csrf_token %}
            {% for form in forms %}
            <h3> {{ form }} </h3>
            <!--<h3> {{ forms.as_p }} </h3>-->
            {% endfor %}

            <button type="submit" class="save btn btn-default">Save</button>
        </form>
    </div>
    {% endblock %}